<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'checkmark', language 'pt', version '2.8'.
 *
 * @package     checkmark
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activateindividuals'] = 'Ativar a função individual';
$string['addsubmission'] = 'Adicionar submissão';
$string['all'] = 'Tudo';
$string['allowresubmit'] = 'Pode repetir a submissão';
$string['allowresubmit_help'] = 'Se ativar esta opção, os alunos podem voltar a submeter as checkmarks depois de terem sido avaliadas (para serem reavaliadas).';
$string['alreadygraded'] = 'A sua submissão já foi avaliada e não é permitido voltar a submeter.';
$string['alwaysshowdescription'] = 'Mostrar sempre a descrição';
$string['alwaysshowdescription_help'] = 'Se desativar esta opção, a descrição acima da Checkmark, se presente, só ficará visível para os alunos na data "Aceitar submissões a partir de".';
$string['autograde_all'] = 'Avaliar todas as submissões';
$string['autograde_confirm'] = 'Está prestes a atualizar as notas e feedback de <strong>{$a}</strong>. As notas e feedback já existentes serão substituídos.';
$string['autograde_confirm_continue'] = 'Tem a certeza que pretende continuar?';
$string['autograde_custom'] = 'Avaliar utilizadores selecionados';
$string['autograde_error'] = 'Ocorreu um erro durante a avaliação automática.';
$string['autograde_failed'] = 'A avaliação automática falhou!';
$string['autograde_no_users_selected'] = 'Nenhum participante foi selecionado para avaliação. Selecione os utilizadores através das caixas de seleção na coluna mais à esquerda da tabela abaixo.';
$string['autograde_non_numeric_grades'] = 'A avaliação automática requer que seja definida uma nota máxima numérica. Isto pode ser definido nas configurações da instância.';
$string['autograde_notsupported'] = 'Esta escala não é suportada pela avaliação automática.';
$string['autograde_req'] = 'Avaliar';
$string['autograde_str'] = 'Avaliação automática';
$string['autograde_str_help'] = 'A avaliação automática calcula as notas dos participantes de acordo com os pontos por verificação e número de verificações assinaladas. Todos os pontos são somados e o total é usado como nota para a pauta. <ul><li>Avaliar os  utilizadores selecionados - apenas estes utilizadores serão avaliados. Se um utilizador não enviou nada, será adicionada uma submissão vazia.</li><li>Avaliar os que requerem avaliação - avalia todas as  submissões em que a data de submissão é mais atual do que a data de avaliação correspondente</li><li>Avaliar todas as submissões - todas as submissões presentes são avaliadas (para esta instância). NÃO adiciona submissões vazias.</li></ul><br />A nota é calculada com base nas notas das verificações e número de verificações assinaladas: <ul><li>Avaliação normal: cada verificação é igualmente ponderada (nota com número inteiro). A nota é calculada pela multiplicação da soma de verificações com o quociente da nota da Checkmark com o número de checkmarks.</li><li>Pesos individuais: a nota total é a soma das notas das verificações (de acordo com as configurações da instância).</li></ul>';
$string['autograde_strall'] = 'Todas as submissões';
$string['autograde_strchanged'] = 'Devido à avaliação automática, as notas do(s) aluno(s) <strong>{$a}</strong> serão alteradas.';
$string['autograde_strmultiplesubmissions'] = '{$a} submissões';
$string['autograde_stronesubmission'] = '1 submissão';
$string['autograde_strreq'] = 'Submissões que requerem  atualização da nota';
$string['autograde_success'] = 'Avaliação automática bem sucedida! {$a} submissões atualizadas.';
$string['autogradebuttonstitle'] = 'Calcular as notas das submissões da Checkmark {$a}';
$string['availabledate'] = 'Submissões a partir de';
$string['availabledate_help'] = 'Data de início do período de submissão. Os alunos podem submeter após esta data.';
$string['cannotviewcheckmark'] = 'Não tem permissões para visualizar esta checkmark';
$string['cantfixevent'] = 'Não foi possível corrigir o evento com ID {$a->id}, com o nome {$a->name} ({$a->matches} ocorrências).';
$string['checkmark:addinstance'] = 'Adicionar uma instância Checkmark';
$string['checkmark:grade'] = 'Avaliar a Checkmark';
$string['checkmark:submit'] = 'Submeter a checkmark';
$string['checkmark:view'] = 'Ver a checkmark';
$string['checkmark:view_preview'] = 'Pré-visualizar';
$string['checkmark_overviewsummary'] = 'Foram marcadas {$a->checked_examples} / {$a->total_examples} verificações ({$a->checked_grade} / {$a->total_grade} pontos)<br />{$a->grade}<br />';
$string['checkmark_summary'] = 'Foram marcadas <span id="examples">{$a->checked_examples}</span> do total de {$a->total_examples} verificações.<br />(Nota: <span id="grade">{$a->checked_grade}</span> do máximo de {$a->total_grade} pontos)';
$string['checkmarkdetails'] = 'Detalhes da Checkmark';
$string['checkmarkname'] = 'Nome da Checkmark';
$string['checkmarks'] = 'Checkmarks';
$string['checkmarkstatstitle'] = 'Checkmark global da disciplina';
$string['checkmarksubmission'] = 'Submissões da Checkmark';
$string['checksummary'] = 'Resumo da Checkmark';
$string['comment'] = 'Comentário';
$string['configshowrecentsubmissions'] = 'Todos podem ver as notificações de envios em relatórios de atividade recente.';
$string['couldfixevent'] = 'Pode ser corrigido com sucesso o evento com ID {$a->id}, com o nome de {$a->name}.';
$string['count_individuals_mismatch'] = 'A quantidade de nomes individuais ({$a->namecount}) não corresponde à quantidade de notas individuais ({$a->gradecount})!';
$string['coursemisconf'] = 'Existe um erro na configuração da disciplina';
$string['currentgrade'] = 'Nota atual na pauta';
$string['cutoffdate'] = 'Data de fecho';
$string['cutoffdate_help'] = 'Se ativar esta opção, a data corresponde ao final do período de submissão. Após esta data, nenhum aluno será capaz de submeter. Se desativar a opção, os alunos podem submeter mesmo após a data limite';
$string['data_preview'] = 'Pré-visualizar dados';
$string['data_preview_help'] = 'Clique em [+] ou [-] para mostrar ou ocultar colunas na pré-visualização da impressão.';
$string['data_settings'] = 'Configurações da impressão';
$string['datasettingstitle'] = 'Configurações dos dados';
$string['deleteallsubmissions'] = 'Apagar todas as submissões';
$string['description'] = 'Descrição';
$string['downloadall'] = 'Descarregar todas checkmarks como ZIP';
$string['due'] = 'Checkmark fora de prazo';
$string['duedate'] = 'Data limite das submissões';
$string['duedate_help'] = 'Fim do período normal de submissão. Após esta data, os alunos podem submeter, mas será marcada como fora de prazo.';
$string['duedateno'] = 'Sem data limite';
$string['duedatevalidation'] = 'A data limite deve ser posterior à data disponível';
$string['early'] = '{$a} antes do fim do prazo';
$string['editmysubmission'] = 'Editar a minha submissão';
$string['element_disabled'] = 'O elemento abaixo está destivado devido a submissões já existentes.';
$string['elements_disabled'] = 'Os elementos abaixo estão destivados devido a submissões já existentes.';
$string['emailstudents'] = 'Alertas por e-mail para os alunos';
$string['emailteachers'] = 'Enviar alerta por e-mail aos professores';
$string['emailteachers_help'] = 'Se ativar esta opção, os professores recebem uma notificação por e-mail sempre que os alunos adicionam ou atualizam uma submissão.

Apenas são notificados os professores que são capazes de avaliar a checkmark específica. Por exemplo, se a disciplina usar grupos separados, os professores restritos a grupos específicos não receberão notificação sobre os alunos de outros grupos.';
$string['emptysubmission'] = 'Ainda não efetuou qualquer submissão';
$string['enablenotification'] = 'Enviar notificações';
$string['end_of_submission_for'] = 'Fim da submissão para {$a}';
$string['errornosubmissions'] = 'Não existem submissões disponíveis para descarregar';
$string['eventgradeupdated'] = 'Nota atualizada';
$string['eventsubmissionsexported'] = 'Submissão exportada';
$string['eventsubmissionupdated'] = 'Submissão atualizada';
$string['eventviewprintpreview'] = 'Efetuada a pré-visualização';
$string['eventviewsubmissions'] = 'Submissões visualizadas';
$string['example_preview_title'] = 'Pré-visualizar';
$string['example_preview_title_help'] = 'A pré-visualização mostra uma visão geral das opções da Checkmark.';
$string['examplegrades'] = 'Notas individuais';
$string['examplegrades_help'] = 'Definir o peso para cada verificação. Estes serão separados pelo delimitador pretendido, o que está entre os parênteses.';
$string['examplenames'] = 'Nomes individuais';
$string['examplenames_help'] = 'Definir o nome de cada verificação. Estes serão separados pelo delimitador pretendido, o que está entre os parênteses.';
$string['failedupdatefeedback'] = 'Falha ao atualizar o feedback da submissão para o utilizador {$a}';
$string['feedback'] = 'Feedback';
$string['feedbackfromteacher'] = 'Feedback recebido de {$a}';
$string['feedbackupdated'] = 'Foram atualizados os feedback de {$a} utilizadores';
$string['filter'] = 'Filtro';
$string['firstexamplenumber'] = 'Número da primeira verificação';
$string['firstexamplenumber_help'] = 'Número inicial. Aos seguintes será adicionado o valor 1 ao número do seu antecessor.';
$string['flexiblenaming'] = 'Nome/avaliação individual';
$string['flexiblenaming_help'] = 'Se ativar esta opção, serão usados nomes personalizados e notas específicas para cada verificação.';
$string['format'] = 'Formato';
$string['grade_help'] = 'Quando as funções individuais estão ativadas a nota total tem que ser a soma das notas de todas as verificações (máximo 100).<br />Quando está a usar valores padrão, a nota tem que ser um múltiplo inteiro do número de verificações. Deste modo, os pontos por verificação são ajustados automaticamente.<br />Com o Javascript ativado, e se usar funções individuais, a nota é selecionada automaticamente. Se usar valores padrão com o Javascript ativado, apenas serão aceites múltiplos inteiros do número de verificações.';
$string['grade_mismatch'] = 'A nota tem de ser um múltiplo inteiro da quantidade de verificações!';
$string['graded'] = 'Avaliada';
$string['gradesum_mismatch'] = 'A soma das notas individuais não corresponde às notas totais escolhidas ({$a->gradesum}/{$a->maxgrade})!';
$string['guestnosubmit'] = 'Os visitantes não têm permissão para submeter. Tem que autenticar-se/registar-se antes de poder enviar a sua resposta.';
$string['guestnoupload'] = 'Os visitantes não têm permissão para enviar ficheiros';
$string['hideintro'] = 'Ocultar descrição até à data "Disponível a partir de"';
$string['hideintro_help'] = 'Se ativar esta opção, a descrição da Checkmark estará oculta até à data "Disponível a partir de". Apenas o nome da Checkmark é apresentado.';
$string['invalidcheckmark'] = 'Checkmark incorreta';
$string['invalidid'] = 'O ID da Checkmark estava incorreto';
$string['invaliduserid'] = 'ID do utilizador incorreto';
$string['itemstocount'] = 'Contagem';
$string['lastgrade'] = 'Última nota';
$string['late'] = '{$a} fora de prazo';
$string['maximumgrade'] = 'Nota máxima';
$string['messageprovider:checkmark_updates'] = 'Notificações da Checkmark';
$string['modulename'] = 'Checkmark';
$string['modulename_help'] = 'As Checkmarks permitem que os professores especifiquem uma tarefa na qual os alunos devem assinalar as verificações que podem ser avaliadas.';
$string['modulenameplural'] = 'Checkmarks';
$string['newsubmissions'] = 'Checkmarks submetidas';
$string['noattempts'] = 'Nenhuma tentativa efetuada';
$string['nocheckmarks'] = 'Ainda não existe qualquer Checkmark';
$string['nomoresubmissions'] = 'Não são permitidas mais submissões.';
$string['nonnegativeintrequired'] = 'Tem ser inteiro e maior ou igual a zero (>=0)!';
$string['norequiregrading'] = 'Não existem checkmarks que seja necessário avaliar';
$string['nostudents'] = 'Não existem utilizadores para mostrar!';
$string['nostudentsmatching'] = 'Não existem utilizadores que correspondam às configurações atuais!';
$string['nosubmission'] = 'Nenhuma checkmark foi submetida';
$string['nosubmisson'] = 'Nenhuma checkmark foi submetida';
$string['notactive'] = 'Não ativo';
$string['notavailableyet'] = 'Desculpe, esta Checkmark ainda não está disponível.<br />As instruções da Checkmark serão mostradas aqui na data indicada abaixo.';
$string['notgradedyet'] = 'Ainda não avaliado';
$string['notsubmittedyet'] = 'Ainda não submetido';
$string['nousers'] = 'Não existem utilizadores para mostrar!';
$string['numberofexamples'] = 'Número de verificações';
$string['numberofexamples_help'] = 'Número de verificações nesta Checkmark';
$string['operation'] = 'Operação';
$string['optionalsettings'] = 'Configurações opcionais';
$string['page-mod-checkmark-submissions'] = 'Página de submissão do módulo Checkmark';
$string['page-mod-checkmark-view'] = 'Página principal do módulo Checkmark';
$string['page-mod-checkmark-x'] = 'Todas as páginas do módulo Checkmark';
$string['pagesize'] = 'Número de submissões por página';
$string['pagesize_help'] = 'Se o número de participantes registados na disciplina for muito grande, escolha "Ótimo" para otimizar a distribuição das entradas da lista de acordo com o tamanho do texto escolhido e a orientação da página.';
$string['pdfpageorientation'] = 'Orientação da página';
$string['pdfpagesize'] = 'Número de submissões por página';
$string['pdfpagesize_help'] = 'Se o número de participantes registados na disciplina for muito grande,
escolha "Ótimo" para otimizar a distribuição das entradas da lista de acordo com o tamanho de texto escolhido e a orientação da página.';
$string['pdfprintheader'] = 'Imprimir cabeçalho/rodapé';
$string['pdfsettings'] = 'Configurações do PDF';
$string['pdftextsize'] = 'Tamanho do texto';
$string['pluginadministration'] = 'Administração da Checkmark';
$string['pluginname'] = 'Checkmark';
$string['popupinnewwindow'] = 'Abrir numa janela pop-up';
$string['posintrequired'] = 'Tem de ser inteiro e maior que zero (> 0)!';
$string['posintst100required'] = 'Tem que ser um inteiro do intervalo [0,100] (0 <= X <= 100)!';
$string['printsettingstitle'] = 'Configurações da exportação';
$string['quickgrade'] = 'Permitir a avaliação rápida';
$string['quickgrade_help'] = 'Se ativar esta opção, várias checkmarks podem ser avaliadas numa só página. Adicione as notas e comentários, e em seguida, clique no botão "Guardar tudo" para gravar todas as alterações efetuadas na página.';
$string['requiregrading'] = 'Requerem avaliação';
$string['reviewed'] = 'Revistas';
$string['saveallfeedback'] = 'Guardar tudo';
$string['sendnotifications'] = 'Enviar notificações';
$string['showrecentsubmissions'] = 'Mostrar as submissões recentes';
$string['signature'] = 'Assinatura';
$string['str_userid'] = 'ID do aluno';
$string['strassignment'] = 'Tarefa';
$string['strautograded'] = '[avaliação automática]';
$string['strprint'] = 'Descarregar ficheiro';
$string['strprintpreview'] = 'Exportar';
$string['strprintpreviewtabalt'] = 'Abrir exportação';
$string['strrefreshdata'] = 'Atualizar pré-visualização dos dados';
$string['strstdexamplecount'] = 'Contagem de verificações';
$string['strstdexamplestart'] = 'Número da primeira verificação';
$string['strstdgrades'] = 'Notas predefinidas';
$string['strstdgradesdesc'] = 'Notas se for usada a "Nomeação individual"';
$string['strstdnames'] = 'Nomes predefinidos';
$string['strstdnamesdesc'] = 'Nomes das verificações se for usada a "Nomeação individual"';
$string['strsum'] = 'Soma';
$string['strvalidmsgtime'] = 'Duração da validade da mensagem';
$string['strvalidmsgtimedesc'] = 'Número de dias após os quais as notificações da avaliação para os utilizadores já não serão enviadas.';
$string['submission'] = 'Submissão';
$string['submissionfeedback'] = 'Feedback da submissão';
$string['submissions'] = 'Submissões';
$string['submissionsamount'] = '{$a->submitted} de {$a->total} alunos já submeteram.';
$string['submissionsaved'] = 'As suas alterações foram gravadas';
$string['submissionsgraded'] = '{$a->graded} de {$a->all} submissões avaliadas';
$string['submissionsnotgraded'] = '{$a->reqgrading} de {$a->all} submissões não avaliadas';
$string['submitcheckmark'] = 'Submeta utilizando este formulário';
$string['submitted'] = 'Submetidas';
$string['summary_abs'] = 'x/y verificações assinaladas';
$string['summary_rel'] = '% verificações assinaladas';
$string['usermisconf'] = 'Existe um erro na configuração do utilizador';
$string['usernosubmit'] = 'Desculpe mas não tem permissão para submeter qualquer checkmark.';
$string['viewfeedback'] = 'Ver notas e feedback da Checkmark';
$string['viewmysubmission'] = 'Ver a minha submissão';
$string['viewsubmissions'] = 'Ver {$a} checkmark(s) submetida(s)';
$string['yoursubmission'] = 'A sua submissão';
