<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'pt', version '2.8'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Ação';
$string['actions'] = 'Ações';
$string['addappointment'] = 'Adicionar outro aluno';
$string['addcommands'] = 'Adicionar vagas';
$string['addondays'] = 'Adicionar compromissos';
$string['addsession'] = 'Adicionar vagas repetitivas';
$string['addsingleslot'] = 'Adicionar uma vaga';
$string['addslot'] = 'A qualquer instante, pode acrescentar vagas adicionais para os compromissos.';
$string['addstudenttogroup'] = 'Adicionar este aluno ao grupo de compromisso';
$string['allappointments'] = 'Todos os compromissos';
$string['allowgroup'] = 'Vaga exclusiva - clique para modificar';
$string['allteachersgrading'] = 'Professores podem avaliar todos os compromissos';
$string['allteachersgrading_desc'] = 'Se ativar esta opção, os professores podem avaliar os compromissos nos quais não estão nomeados.';
$string['alreadyappointed'] = 'Não pode criar compromisso. A vaga já está preenchida.';
$string['appointagroup_help'] = 'Escolha se pretende criar um compromisso apenas para si, ou se para um grupo.';
$string['appointingstudent'] = 'Compromisso para uma vaga';
$string['appointingstudentinnew'] = 'Compromisso para a nova vaga';
$string['appointmentmode'] = 'Configurar o modo de compromisso';
$string['appointmentmode_help'] = '<p>Pode escolher uma das variantes da forma como os compromissos podem ser escolhidos. </p>
<p><ul>
<li><strong> "<emph>n</emph> compromissos nesta agenda": </strong> o aluno só pode reservar um número fixo de compromissos nesta atividade. Mesmo se o professor os marca como "visto", eles não serão autorizados a fazer mais reservas. A única maneira de restaurar a capacidade do aluno para reservar é apagar os registos antigos de "visto". </li>
<li><strong>"<emph>n</emph> compromissos de cada vez": </strong> o aluno pode reservar um número fixo de compromissos. Quando o compromisso acabar e o professor marcar o aluno como "visto", o aluno pode fazer novas reservas. No entanto, o aluno está limitado a <emph>n</emph> vagas "abertas" (não vistos) em determinado momento.
</li>
</ul>
</p>';
$string['appointmentno'] = 'Compromisso {$a}';
$string['appointments'] = 'Compromissos';
$string['appointmentsummary'] = 'Compromisso em {$a->startdate} das {$a->starttime} às {$a->endtime} com {$a->teacher}';
$string['appointsolo'] = 'apenas eu';
$string['appointsomeone'] = 'Adicionar novo compromisso';
$string['attendable'] = 'Disponibilidade';
$string['attendablelbl'] = 'Total de candidatos para a vaga';
$string['attended'] = 'Atendidos';
$string['attendedlbl'] = 'Número de alunos atendidos';
$string['attendedslots'] = 'Vagas atendidas';
$string['availableslots'] = 'Vagas disponíveis';
$string['availableslotsall'] = 'Total de vagas';
$string['availableslotsnotowned'] = 'Não preenchida';
$string['availableslotsowned'] = 'Preenchida';
$string['bookwithteacher'] = 'Professor';
$string['bookwithteacher_help'] = 'Escolha um professor para o compromisso.';
$string['break'] = 'Intervalo entre vagas';
$string['breaknotnegative'] = 'A duração do intervalo não pode ser um valor negativo';
$string['canbook1appointment'] = 'Pode reservar mais um compromisso nesta agenda.';
$string['canbooknappointments'] = 'Pode reservar mais {$a} compromissos nesta agenda.';
$string['canbooknofurtherappointments'] = 'Não pode reservar mais compromissos nesta agenda.';
$string['canbooksingleappointment'] = 'Pode reservar um compromisso nesta agenda.';
$string['canbookunlimitedappointments'] = 'Nesta agenda pode reservar os compromisso que desejar.';
$string['chooseexisting'] = 'Escolher um existente';
$string['choosingslotstart'] = 'Escolher o horário de início';
$string['choosingslotstart_help'] = 'Altere (ou escolha) a data e hora de início do compromisso. Se o compromisso coincidir com algum outro, será questionado se este horário substitui todos os compromissos em conflito. Tenha em atenção que os novos parâmetros substituirão todas as configurações anteriores.';
$string['comments'] = 'Comentários';
$string['complete'] = 'Reservado';
$string['course'] = 'Disciplina';
$string['cumulatedduration'] = 'Duração total dos compromissos';
$string['date'] = 'Data de início';
$string['datelist'] = 'Visão global';
$string['defaultslotduration'] = 'Duração predefinida das vagas';
$string['defaultslotduration_help'] = 'Duração predefinida (em minutos) para as vagas dos compromissos';
$string['deleteallslots'] = 'Apagar todas as vagas';
$string['deleteallunusedslots'] = 'Apagar vagas não utilizadas';
$string['deletecommands'] = 'Apagar vagas';
$string['deletemyslots'] = 'Apagar todas as minhas vagas';
$string['deleteselection'] = 'Apagar as vagas selecionadas';
$string['deletetheseslots'] = 'Apagar todas estas vagas';
$string['deleteunusedslots'] = 'As minhas vagas não utilizadas';
$string['department'] = 'De onde?';
$string['disengage'] = 'Desmarcar todos os meus compromissos';
$string['distributetoslot'] = 'Distribuir por todo o grupo';
$string['divide'] = 'Dividir em vagas?';
$string['duration'] = 'Duração';
$string['durationrange'] = 'A duração da vaga deve ser entre {$a->min} e {$a->max} minutos.';
$string['email_applied_plain'] = 'Foi marcado um compromisso para {$a->date} às {$a->time} pelo aluno {$a->attendee} na disciplina:

{$a->course_short}: {$a->course}

no Scheduler "{$a->module}" do site {$a->site}.';
$string['email_applied_subject'] = '{$a->course_short}: novo compromisso';
$string['email_cancelled_plain'] = 'O compromisso agendado para {$a->date} às {$a->time} com {$a->attendee} na disciplina de:

{$a->course_short}: {$a->course}

no Scheduler "{$a->module}" do site {$a->site}
foi cancelado ou foi alterada a data/hora.';
$string['email_cancelled_subject'] = '{$a->course_short}: Compromisso cancelado ou movido por um aluno';
$string['email_reminder_html'] = 'Está marcado para breve um compromisso para <strong>{$a->date}</strong>
das <strong>{$a->time}</strong> às <strong>{$a->endtime}</strong><br/>
com <strong><a href="{$a->attendant_url}">{$a->attendant}</a></strong>.</p>

<p>Local: <strong>{$a->location}</strong></p>';
$string['email_reminder_plain'] = 'Está marcado para breve um compromisso para {$a->date} das {$a->time} às {$a->endtime}
com {$a->attendant}.

Local do compromisso: {$a->location}';
$string['email_reminder_subject'] = '{$a->course_short}: Lembrete de compromisso';
$string['email_teachercancelled_plain'] = 'O compromisso agendado para {$a->date} às {$a->time} com o {$a->staffrole} {$a->attendee} na disciplina:

{$a->course_short}: {$a->course}

através do Scheduler designado por "{$a->module}" no site {$a->site}

foi cancelado. Por favor, reserve uma nova vaga.';
$string['email_teachercancelled_subject'] = '{$a->course_short}: Compromisso cancelado pelo professor';
$string['emailreminder'] = 'Enviar lembrete por e-mail';
$string['emailreminderondate'] = 'Enviar lembrete por e-mail';
$string['end'] = 'Fim';
$string['enddate'] = 'Repetir intervalos de tempo até';
$string['event_appointmentlistviewed'] = 'Visualizada a lista de compromissos do Scheduler';
$string['event_bookingadded'] = 'Adicionada reserva ao Scheduler';
$string['event_bookingformviewed'] = 'Visualizado o formulário de reserva do Scheduler';
$string['event_bookingremoved'] = 'Eliminada reserva da agenda';
$string['exclusive'] = 'Exclusiva';
$string['exclusivity'] = 'Exclusividade';
$string['exclusivityoverload'] = 'A vaga está reservada por {$a} alunos, o que é mais do que o permitido por esta configuração.';
$string['explaingeneralconfig'] = 'Estas opções só podem ser configuradas no nível do site e serão aplicadas a todos os Schedulers desta instalação do Moodle.';
$string['finalgrade'] = 'Nota final';
$string['firstslotavailable'] = 'A primeira vaga irá abrir em: {$a}';
$string['forbidgroup'] = 'Vaga de grupo - clique para mudar';
$string['forcewhenoverlap'] = 'Forçar quando há sobreposição';
$string['forcewhenoverlap_help'] = '<h5>Forçar criação de vagas quando existem sobreposições</h5>
<p>Esta configuração determina como é que as novas vagas serão tratadas se ocorrer sobreposição com vagas já existentes.</p>
<p>Se ativar esta opção, a vaga existente sobreposta será apagada e será criada uma nova vaga.</p>
<p>Se desativada, a vaga existente sobreposta será mantida e <em>não</em> será criada uma nova vaga.</p>';
$string['forcourses'] = 'Escolher alunos nas disciplinas';
$string['friday'] = 'Sexta';
$string['generalconfig'] = 'Configuração geral';
$string['grade'] = 'Nota';
$string['gradingstrategy'] = 'Estratégia da avaliação';
$string['gradingstrategy_help'] = 'Sempre que os alunos tenham várias compromissos, selecione como as notas são agregadas. A pauta pode mostrar <ul><li>a nota média</li> ou <li>a nota máxima</li></ul> que o aluno obteve.';
$string['group'] = 'grupo&nbsp;';
$string['groupbreakdown'] = 'Por tamanho do grupo';
$string['groupscheduling'] = 'Ativar marcações de grupos';
$string['groupsession'] = 'Sessão de grupo';
$string['groupsize'] = 'Tamanho do grupo';
$string['guardtime'] = 'Tempo de resguardo';
$string['guardtime_help'] = 'O tempo de resguardo impede que os alunos mudem a sua reserva pouco tempo antes do compromisso.
<p>Se o tempo de resguardo estiver ativo e definido para, por exemplo, 2 horas, os alunos não poderão reservar uma vaga que comece em menos de 2 horas a partir de agora e não poderão marcar um compromisso se ele começar em menos de 2 horas.</p>';
$string['guestscantdoanything'] = 'Os visitantes não têm qualquer permissão.';
$string['howtoaddstudents'] = 'Para adicionar alunos a um Scheduler de âmbito global, use a configuração de papel para o módulo.<br/> Pode também usar definições de papel neste módulo para definir os "atendedores" dos alunos.';
$string['ignoreconflicts'] = 'Ignorar conflitos de agenda';
$string['ignoreconflicts_help'] = 'Se ativar esta opção, a vaga será alterada para a data e hora solicitada, mesmo que já existam outras vagas ao mesmo tempo. Isto pode levar a compromissos sobrepostos para alguns professores ou alunos e, portanto, deve ser usado com cuidado.';
$string['incourse'] = '&nbsp;na disciplina&nbsp;';
$string['introduction'] = 'Descrição';
$string['isnonexclusive'] = 'Não exclusiva';
$string['lengthbreakdown'] = 'Por duração da vaga';
$string['limited'] = 'Limitada ({$a} restante)';
$string['location'] = 'Local';
$string['location_help'] = 'Especifique o local da reunião agendada.';
$string['markasseennow'] = 'Marcar como visto agora';
$string['markseen'] = 'Depois de terminado um compromisso com um aluno, marque-o como "Visto" clicando na caixa de seleção acima, perto da imagem do utilizador.';
$string['maxgrade'] = 'Assumir a nota mais alta';
$string['maxstudentlistsize'] = 'Tamanho máximo da lista de alunos';
$string['maxstudentlistsize_desc'] = 'O tamanho máximo da lista de alunos que precisam marcar um compromisso, conforme mostrado na vista do professor do scheduler. Se houver mais alunos do que o definido, nenhuma lista será exibida.';
$string['maxstudentsperslot'] = 'Máximo de alunos por vaga';
$string['maxstudentsperslot_desc'] = 'As vagas para grupos/vagas não exclusivas podem ter no máximo este número de alunos. Tenha em atenção que, além disto, a configuração "ilimitada" pode sempre ser escolhida para uma vaga.';
$string['meangrade'] = 'Utilizar a média';
$string['meetingwith'] = 'Compromisso com';
$string['meetingwithplural'] = 'Compromissos com';
$string['minutes'] = 'minutos';
$string['minutesperslot'] = 'minutos por vaga';
$string['missingstudents'] = '{$a} alunos ainda não marcaram qualquer compromisso';
$string['missingstudentsmany'] = '{$a} alunos ainda não marcaram qualquer compromisso. Nenhuma lista está a ser mostrada devido ao tamanho.';
$string['mode'] = 'Modo de compromisso';
$string['modeappointments'] = 'compromissos&nbsp;';
$string['modeintro'] = 'Alunos podem registar&nbsp;';
$string['modeoneatatime'] = 'de cada vez';
$string['modeoneonly'] = 'nesta agenda';
$string['modulename'] = 'Scheduler';
$string['modulename_help'] = 'A atividade Scheduler permite agendar compromissos com os alunos. Os professores especificam intervalos de tempo para as reuniões e os alunos escolhem um ou mais deles.

Os professores, por sua vez, podem registar o resultado da reunião - e, opcionalmente, uma nota - dentro do scheduler.

O agendamento de grupos é suportado; ou seja, cada intervalo de tempo pode acomodar vários alunos e, opcionalmente, é possível agendar compromissos para grupos inteiros ao mesmo tempo.';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = 'Schedulers';
$string['monday'] = 'Segunda';
$string['myappointments'] = 'Os meus compromissos';
$string['name'] = 'Nome do Scheduler';
$string['needteachers'] = 'Não podem ser adicionadas vagas a esta disciplina porque não tem professores';
$string['negativerange'] = 'O intervalo não pode ser negativo.';
$string['never'] = 'Nunca';
$string['noappointments'] = 'Sem compromissos';
$string['nogroups'] = 'Nenhum grupo disponível para agendamento';
$string['noresults'] = 'Sem resultados.&nbsp;';
$string['noschedulers'] = 'Não existem schedulers';
$string['noslots'] = 'Não existem vagas de compromissos disponíveis.';
$string['nostudenttobook'] = 'Nenhum aluno para reservar';
$string['note'] = 'Nota';
$string['noteacherforslot'] = 'Não existe professor para as vagas';
$string['noteachershere'] = 'Nenhum professor disponível';
$string['notenoughplaces'] = 'Não existem compromissos disponíveis suficientes nesta vaga.';
$string['notifications'] = 'Notificações';
$string['notifications_help'] = 'Se ativar esta opção, professores e alunos receberão notificações quando forem criados ou cancelados compromissos.';
$string['notseen'] = 'Não visto';
$string['now'] = 'Agora';
$string['occurrences'] = 'Ocorrências';
$string['on'] = 'em';
$string['onedaybefore'] = '1 dia antes da vaga';
$string['oneslotadded'] = 'Foi adicionada uma vaga';
$string['oneweekbefore'] = '1 semana antes da vaga';
$string['onthemorningofappointment'] = 'Durante a manhã';
$string['otherstudents'] = 'Outros participantes';
$string['overall'] = 'Geral';
$string['overlappings'] = 'Existem vagas sobrepostas com esta';
$string['pluginadministration'] = 'Administração do Scheduler';
$string['pluginname'] = 'Scheduler';
$string['registeredlbl'] = 'Alunos com compromisso';
$string['reminder'] = 'Lembrete';
$string['resetappointments'] = 'Apagar compromissos e notas';
$string['resetslots'] = 'Apagar vagas da agenda';
$string['return'] = 'Voltar à disciplina';
$string['revoke'] = 'Revogar o compromisso';
$string['saturday'] = 'Sábado';
$string['save'] = 'Guardar';
$string['savechoice'] = 'Guardar a minha escolha';
$string['saveseen'] = 'Guardar visto';
$string['schedule'] = 'Programar data';
$string['scheduleappointment'] = 'Marcar compromisso para {$a}';
$string['schedulecancelled'] = '{$a} : O seu compromisso foi cancelado ou foi alterada a data/hora';
$string['schedulegroups'] = 'Marcações por grupo';
$string['scheduleinnew'] = 'Marcação numa nova vaga';
$string['scheduleinslot'] = 'Marcação numa vaga';
$string['scheduler'] = 'Scheduler';
$string['scheduler:addinstance'] = 'Adicionar outro Scheduler';
$string['scheduler:attend'] = 'Atender os alunos';
$string['scheduler:canscheduletootherteachers'] = 'Agendar compromissos para outros utilizadores';
$string['scheduler:canseeotherteachersbooking'] = 'Consultar e pesquisar outras reservas de professores';
$string['scheduler:manage'] = 'Gerir as suas vagas e compromissos';
$string['scheduler:manageallappointments'] = 'Gerir todos os dados do Scheduler';
$string['schedulestudents'] = 'Marcações por aluno';
$string['seen'] = 'Visto';
$string['selectedtoomany'] = 'Selecionou muitas vagas. Não pode selecionar mais do que {$a}.';
$string['showemailplain'] = 'Mostrar endereços de e-mail como texto simples';
$string['showemailplain_desc'] = 'Na vista do professor do Scheduler, os endereços de e-mail dos estudantes que precisam de um compromisso são mostrados em texto simples, além do mailto: links.';
$string['showparticipants'] = 'Mostrar participantes';
$string['slot_is_just_in_use'] = 'O compromisso acabou de ser escolhido por outro aluno! Por favor, tente novamente.';
$string['slotdescription'] = '{$a->status} em {$a->startdate} desde as {$a->starttime} até às {$a->endtime} em {$a->location} com {$a->facilitator}.';
$string['slots'] = 'Vagas';
$string['slotsadded'] = 'Foram adicionadas {$a} vagas';
$string['slottype'] = 'Tipo de vaga';
$string['slotupdated'] = '1 vaga atualizada';
$string['staffbreakdown'] = 'Por {$a}';
$string['staffrolename'] = 'Nome do papel de professor';
$string['staffrolename_help'] = 'O nome para o papel de quem atende os alunos. Não tem que ser necessariamente um "professor".';
$string['start'] = 'Iniciar';
$string['startpast'] = 'Não pode iniciar um vaga de compromisso no passado';
$string['statistics'] = 'Estatísticas';
$string['student'] = 'Aluno';
$string['studentbreakdown'] = 'Por aluno';
$string['studentdetails'] = 'Detalhes do aluno';
$string['studentmultiselect'] = 'Cada aluno pode ser selecionado apenas uma vez nesta vaga';
$string['students'] = 'Alunos';
$string['sunday'] = 'Domingo';
$string['tab-otherappointments'] = 'Todos os compromissos deste aluno';
$string['tab-otherstudents'] = 'Aluno na vaga';
$string['tab-thisappointment'] = 'Compromisso';
$string['teacher'] = 'Professor';
$string['thursday'] = 'Quinta';
$string['tuesday'] = 'Terça';
$string['unattended'] = 'Não atendidos';
$string['unlimited'] = 'Ilimitado';
$string['unregisteredlbl'] = 'Alunos sem compromisso';
$string['upcomingslots'] = 'Próximas vagas';
$string['updategrades'] = 'Atualizar notas';
$string['wednesday'] = 'Quarta';
$string['what'] = 'O quê?';
$string['whathappened'] = 'O que aconteceu?';
$string['whatresulted'] = 'O que resultou?';
$string['when'] = 'Quando?';
$string['where'] = 'Onde?';
$string['who'] = 'Com quem?';
$string['whosthere'] = 'Quem lá estava?';
$string['xdaysbefore'] = '{$a} dias antes da vaga';
$string['xweeksbefore'] = '{$a} semanas antes da vaga';
$string['yourappointmentnote'] = 'Os seus comentários acerca da reunião';
$string['yourslotnotes'] = 'Comentários sobre a reunião';
